<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.pde.source.nls1" image="eclipse_update_120.jpg" label="%featureName" provider-name="%providerName" version="3.1.1">
	<description>
		%description
	</description>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update label="%updateSiteName" url="http://update.eclipse.org/updates/3.0"></update>
		<discovery label="%updateSiteName" url="http://update.eclipse.org/updates/3.0"></discovery>
	</url>
	<plugin fragment="true" id="org.eclipse.pde.source.nl1" version="3.1.1"></plugin>
</feature>